﻿/***********************/
/***** nav *************/
/***********************/

#navContainer {
  background: #064830;
  vertical-align: middle;
  width: 780px;
  height: 28px;
  padding: 0px;
}

#navJSGHome {
  background: url("http://www.geo.utexas.edu/images/graphics/subnav_bullet.gif") 20px 4px no-repeat;
  width: 95px; 
  margin: 7px 0px 0px 0px;
  padding: 0px 0px 0px 30px;
  float: left;
  display: inline;
  font-size: 10px;
}

#navJSGHome a {
  color: #ffffff;
  font-weight: bold; 
  font-size: 10px;
  text-indent: 0px; 
}

#nav  {
  background: #064830; 
}

#nav a,
#nav a:link,
#nav a:visited, 
#nav a:active {
  display: block; 
  height: 28px;
  text-indent:-9999px;
  text-decoration:none;
  color: #83a498;
}

#navJSGHome2     { width:88px; float: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 28px; display: inline; background:url("../images/sitemap.gif") transparent 0 0 no-repeat; }
#navDGS          { width:56px; float: right; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; height: 28px; display: inline; background:url("../images/nav_dgs-home.gif") transparent 0 0 no-repeat; }
#navUndergrad    { width:90px; float: right; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; height: 28px; display: inline; background:url("../images/nav_undergrad.gif") transparent 0 0 no-repeat; }
#navGrad         { width:57px; float: right; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; height: 28px; display: inline; background:url("../images/nav_graduate.gif") transparent 0 0 no-repeat; }
#navFaculty      { width:106px; float: right; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; height: 28px; display: inline; background:url("../images/nav_faculty.gif") transparent 0 0 no-repeat; }
#navCareers      { width:128px; float: right; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; height: 28px; display: inline; background:url("../images/nav_careers.gif") transparent 0 0 no-repeat; }
#navResources    { width:117px; float: right; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; height: 28px; display: inline; background:url("../images/nav_resources.gif") transparent 0 0 no-repeat; }
#navContacts     { width:53px; float: right; margin: 0px 6px 0px 10px; padding: 0px 0px 0px 0px; height: 28px; display: inline; background:url("../images/nav_contacts.gif") transparent 0 0 no-repeat; }

#navJSGHome2.on, #navDGS a:hover         { background:url("../images/nav_jsg-left_b.gif") transparent 0 0 no-repeat; }
#navDGS.on, #navDGS a:hover         { background:url("../images/nav_dgs-home_b.gif") transparent 0 0 no-repeat; }
#navUndergrad.on, #navUndergrad a:hover   { background:url("../images/nav_undergrad_b.gif") transparent 0 0 no-repeat; }
#navGrad.on, #navGrad a:hover       { background:url("../images/nav_graduate_b.gif") transparent 0 0 no-repeat; }
#navFaculty.on, #navFaculty a:hover           { background:url("../images/nav_faculty_b.gif") transparent 0 0 no-repeat; }
#navCareers.on, #navCareers a:hover       { background:url("../images/nav_careers_b.gif") transparent 0 0 no-repeat; }
#navResources.on, #navResources a:hover   { background:url("../images/nav_resources_b.gif") transparent 0 0 no-repeat; }
#navContacts.on, #navContacts a:hover { background:url("../images/nav_contacts_b.gif") transparent 0 0 no-repeat; }

body#about a#navAbout { background:url("http://www.geo.utexas.edu/images/nav-blue_about_b.gif") transparent 0 0 no-repeat; }

/***********************/
/***** footer **********/
/***********************/

#footerStrip {
  background: #064830;
}
#footerNav a,
#footerNav a:link,
#footerNav a:visited, 
#footerNav a:active {
  color: #ffffff;
}

/***********************/
/***** content **********/
/***********************/


#contentImageContainer {
  float: right;
  margin: 11px 0px 0px 0px;
  width: 576px;
  text-align:right;
}

#homeImage {
  margin: 0px 0px 2px 11px; 
}

#routingContainer { 
  float: right; 
  width: 576px;
  margin: 0px -11px 0px 0px;
  text-align:right;  
}


.routing {
  float: right;
  display: inline;
  background: url("../images/graphics/home_routing_shadow.gif") #003a55 0px 98px no-repeat;
  color: #ffffff;
  font-size: 11px;
  width: 105px;
  height: 140px;
  margin: 4px 10px 10px 0px;
  text-align:left;
}

.routing a:hover {
  color: #ff9900; 
  text-decoration: underline; 
}

.routing h1 {
  background:url("../images/graphics/bullet_yellow.png") 0px 3px no-repeat;
  font-family: arial,sans-serif;
  font-size: 11px;
  color: #ff9900;
  font-weight: bold;
  margin: 6px 10px 0px 7px;
  padding: 0px 0px 0px 10px;
}

#contentLinks {
  float: left;
  margin: 11px 0px 11px 0px;
  width: 204px;
  text-align:left;
}

#contentLinks a {
  color: #cc5500;
  text-decoration: none;
}

#contentLinks a:hover {
  color: red;
}

#contentLinks a.text {
  background:url("../images/graphics/bullet_blue.gif") 0px 3px no-repeat;
  display: block;
  color: #cc5500;
  padding: 0px 0px 0px 12px;
  margin: 7px 0px 10px 0px;
}

#contentLinks a.text:hover {
  color: red;
  text-decoration: underline; 
}

.contentSeparator {
  background: url("../images/graphics/bg_dots.gif") repeat-x;
  width: 176px;
  height: 1px;
  margin: 6px 0px 6px 0px;
  padding: 0px;
  font-size: 1px;
}

.routing2 {
  float: left;
  display: inline;
  color: #ffffff;
  font-family: verdana,arial,sans-serif;
  font-size: 11px;
  color: #cc5500;
  width: 250px;
  height: 50px;
  margin: 0px 10px -3px 0px;
  text-align: left; 
}

.routing2 a {
  color: #cc5500;
  text-decoration: none; 
}

.routing2 a:hover {
  color: red;
  text-decoration: underline; 
}

.routing2 p {
  background:url("../images/graphics/bullet_cc5500fff.gif") 0px 3px no-repeat;
  font-weight: bold;
  margin: 8px 10px 0px 7px;
  padding: 0px 0px 0px 10px;
}

.routing3 {
  float: left;
  display: inline;
  color: #ffffff;
  font-family: verdana,arial,sans-serif;
  font-size: 11px;
  color: #cc5500;
  width: 292px;
  height: 50px;
  margin: 0px 10px -3px 0px;
  text-align: left; 
}

.routing3 a {
  color: #cc5500;
  text-decoration: none; 
}

.routing3 a:hover {
  color: red;
  text-decoration: underline; 
}

.routing3 p {
  background:url("../images/graphics/bullet_cc5500fff.gif") 0px 3px no-repeat;
  font-weight: bold;
  margin: 8px 10px 0px 7px;
  padding: 0px 0px 0px 10px;
}

#events {
  margin: 8px 0px -3px 0px;
  font-family: verdana,arial,sans-serif;
  font-size: 10px; 
}

#contentleft195-1 {
  margin: 1px 0px 0px 0px;
}

#contentleft195-2 {
  margin: 5px 0px -5px 0px;
}


#contenttable11 {
  font-family: arial,sans-serif;
  font-size: 11px;
  display: block;
  padding: 0px 0px 8px 0px;
}

#contenttable11 a {
  color: #cc5500;
  text-decoration: underline;
}

#contenttable11 a:hover {
  color: red;
}

#contenttable10 {
  font-family: verdana,arial,sans-serif;
  font-size: 10px;
}

#contenttable10 a {
  color: #cc5500;
  text-decoration: underline;
}

#contenttable10 a:hover {
  color: red;
}

#leftTableHome {
  font-family: verdana,arial,sans-serif;
  font-size: 10px;
}

#leftTableHome a {
  color: #cc5500;
  text-decoration: none;
  font-weight: bold; 
}

#leftTableHome a:hover {
  color: red;
  text-decoration: underline;
}

#homeLeftCell {
  background: url("../images/graphics/home_routing_shadow2.gif") #e3e3e3 no-repeat;
  padding: 3px 2px 3px 4px;
}
